Joomla 3.2 - 3.4.4 Sql Injection Saldırısı

Joomla 3.2 - 3.4.4 Sql Injection Saldırısı

4 gün önce ortaya çıkan Joomla' nın  3.2 ve 3.4.4 sürümleri arası Sql Injection saldırısına açık ve yapılabilir durumda.Joomla da 3.4.5 official sürümünü çıkarttı bu açık ile ilgili.   Yeni sürüme acilen geçmenizi öneririz.   daha fazla kaynak okumak için:   - http://whwriteups.blogspot.in/2015/10/joomla-32-344-sql-injection-leads-to.html

Devamı